## FsRtpStream

FsRtpStream — A RTP stream in a FsRtpSession in a FsRtpConference

## Synopsis

                        FsRtpStream;

## Properties

      "stream-transmitter"       FsStreamTransmitter*  : Write / Construct Only

## Description

This is the conjunction of a FsRtpParticipant and a FsRtpSession, it is created by calling `fs_session_new_stream()` on a FsRtpSession.

## Details

### FsRtpStream

    typedef struct {
      FsStream parent;
    } FsRtpStream;

## Property Details

### The `"stream-transmitter"` property

      "stream-transmitter"       FsStreamTransmitter*  : Write / Construct Only

The FsStreamTransmitter for this stream.